Un utente ha chiesto informazioni su WooCommerce di Wordpress

WooCommerce è pronto per WordPress 5.4?

Un utente ha chiesto 👇

Dato che domani è in arrivo un aggiornamento automatico, l’ultima versione di WooCommerce è compatibile?

Supporto per plugin

(@conschneider)

Ingegnere della felicità di Automattic

1 anno fa

Ciao,

> Dato che domani arriverà un aggiornamento automatico, l’ultima versione di WooCommerce è compatibile?

Il pericolo è che te ne sei completamente dimenticato;).

Prendere in giro.
Egli è.

Ciò significa che non funzionerà in tutte le impostazioni in tutte le configurazioni. Prendi le solite precauzioni:

* Prova gli aggiornamenti sul tuo sito stage.
* Effettua ampi backup
* Eseguire un test di regressione manuale (posso comunque ordinare?)
* Preparati a eseguire il backup con il backup nel caso in cui le cose vadano storte.

Spero possa aiutare!

Lanciatore di thread

(@salcollaziano)

1 anno fa

: p Grazie! 🙂

Sal C.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *